﻿@charset "utf-8";
/* CSS Document */
fieldset, img{ border:none;}
ul,li,form,input,span{ padding:0; margin:0; list-style:none;}
a{text-decoration:none;color: #555;}
a:hover{text-decoration:none;color:#333;}
p{ margin:0; padding:0}
body { font-family:"微软雅黑";font-size: 12px;color:#555;margin: 0 auto;padding: 0px;}
.clear{ clear:both;}
.w_top{ width:1000px; height:110px; margin:0 auto;}
.w_logo{ width:580px; height:110px; float:left;}
.w_phone{ margin-top:25px;width:240px; float:right; font-size:16px;}
.w_phone img{ float:left; margin-right:10px;}
.lan{ font-size:22px; font-weight:bold; color:#036ab7;}
.navbg{ width:100%; height:40px; background:#0084c5;}
.nav{ width:1000px; height:40px; margin:0 auto}
.nav ul li{ width:142px; height:40px; text-align:center; float:left; line-height:40px;position: relative; top:0px; z-index:999;}
.nav ul li a{ font-size:14px; width:100%; display:block; color:#fff;}
.nav ul li a:hover{background-color:#333;}
.nav ul li a.nav_hover2{background-color:#333;}
.nav ul li ul{position:absolute; width:142px;top:40px; z-index:9999; left:0px; display:none; }
.nav ul li ul li{ width:142px;border-top:1px solid #09c;height:40px; overflow: hidden;}
.nav ul li ul li a{ width:142px; font-size:14px; color:#fff; background:#0084c5; display:block;}
/* flexslider */
.flexslider{position:relative;height:450px;overflow:hidden;background:url(../mod_img/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:450px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../mod_img/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../mod_img/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../mod_img/next.png) center center no-repeat;}
.mian{ width:1000px; height:450px; margin:20px auto;}
.mian_left{ width:235px; float:left; margin-right:25px;}
.mian_left_tp{ width:235px; height:70px; background:url(../mod_img/pic01.jpg) center bottom no-repeat; text-align:center; font-size:24px; font-weight:bold; color:#fff; line-height:63px;}
.mian_left_mid{ width:185px; padding:0px 25px; background:#0084c5;}
.mian_left_mid li{ width:185px; height:36px; border-bottom:1px dotted #fff; line-height:36px}
.mian_left_mid li img{ float:left; padding-top:15px; padding-right:5px;}
.mian_left_mid li a{ font-size:14px; color:#fff; display:block;}
.mian_right{ width:740px; float:left; height:450px;}
.mian_right_tp{ width:740px; height:40px; border-bottom:1px solid #ccc; line-height:40px; font-size:18px; color:#adadad; font-weight:bold;}
.more{ float:right; padding-top:15px;}
.w_cu{ color:#000; display:block; padding-right:5px; float:left; border-bottom:3px solid #0084c5;}
.mian_right_bt{ width:740px; height:385px; margin-top:20px; }
.mian_right_bt li{float:left; margin:10px 2px;display:block; line-height:30px;text-align:center; }
.mian_right_bt li a div{ width:178px; height:135px; background:#fff; border:1px solid #ccc; }
.miana{ width:1000px; margin:0 auto; margin-bottom:20px;}
.miana_tp{ width:1000px; height:40px; border-bottom:1px solid #ccc;font-size:18px; color:#adadad; font-weight:bold; line-height:40px;}
.miana_bt{ width:1000px; margin-top:10px} 
.miana_bta{ width:475px; height:170px; float:left; line-height:30px; margin:10px 0;}
.miana_bta img{ float:left; padding-right:10px;}
.miana_bta a{ font-size:14px;}
.miana_bta1{ width:475px; height:170px; float:left; line-height:30px; margin:10px 0; margin-right:50px;}
.miana_bta1 img{ float:left; padding-right:10px;}
.miana_bta1 a{ font-size:14px;}
.mianb{ width:1000px; margin:0 auto;}
.left{ float:left; margin-top:60px;}
.right{ float:right; margin-top:60px;}
.case{ width:1000px; margin:20px 0;}

.case ul li{ width:220px;float:left; text-align:center; line-height:30px; margin:0 8px;}
.lxbg{ width:100%; background:#f2f2f2; padding:20px 0; margin-top:30px;}
.lx{ width:1000px; margin:0 auto;}
.lx_left{ width:280px; float:left; margin-right:55px;}
.lx_left_tp{ width:280px; height:60px; line-height:25px; font-size:16px;}
.hm{ font-size:24px; font-weight:bold;}
.lx_left_tp img{ float:left; padding-right:10px;}
.lx_left_bt{ font-size:14px; line-height:23px;}
.lx_right{ width:665px; float:left;}
.lx_right_tp{ width:665px; height:40px; line-height:40px; font-size:18px; font-weight:bold;}
.lza{ color:#adadad;}
.lx_right_bt{ width:665px; height:225px; margin-top:10px;}
.wfootbg{ width:100%; background:#333; padding-top:30px;}
.wxian{ width:100%; height:2px; background:url(../mod_img/pic11.jpg) repeat-x;}
.link{ width:1000px; margin:0 auto; padding:10px 0;}
.link_tp{ font-size:18px; font-weight:bold; color:#fff;}
.link_bt{ width:1000px; padding:10px 0;}
.link_bt li{ float:left; display:block; margin-right:10px;}
.link_bt li a{ color:#fff; font-size:14px;}
.w_footbg{ width:100%; background:#232323; padding:10px 0;}
.w_foot{ width:1000px; text-align:center; margin:0 auto; font-size:14px; color:#fff;}
